/* Localized versions of Info.plist keys */

CFBundleName = "FreeDMG";
CFBundleShortVersionString = "0.5.9b";
CFBundleGetInfoString = "FreeDMG バージョン 0.5.9b, 著作権 2004-2009 KelleyComputing.";
NSHumanReadableCopyright = "著作権 2004-2009 KelleyComputing.";